.news-carousel {
  margin-top: 1.75rem;
  margin-bottom: 1.75rem;
  --tw-border-opacity: 1;
  border-color: rgb(132 235 180 / var(--tw-border-opacity))
}
@media not all and (min-width: 782px) {
  .news-carousel {
    display: none
  }
}
:is(.news-carousel .wp-block-post-template) .featured-category {
  margin-bottom: 0px
}
:is(:is(.news-carousel .wp-block-post-template) .featured-category) span {
  border-radius: 9999px;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  font-size: 0.8125rem
}
:is(.news-carousel .wp-block-post-template) .wp-block-post {
  position: relative;
  display: flex;
  align-items: center;
  gap: 0.5rem
}
:is(.news-carousel .wp-block-post-template) .wp-block-post::after {
  position: absolute;
  right: -1.25rem;
  height: 0.25rem;
  width: 0.25rem;
  border-radius: 9999px;
  content: var(--tw-content);
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity))
}
:is(.news-carousel .wp-block-post-template) .wp-block-post-title {
  margin-bottom: 0px;
  text-wrap: nowrap;
  font-family: Montserrat, arial, sans-serif;
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1
}
